/* Reset */

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 11; font-weight: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }


/* Layout */

#container { width: 960px; margin: 0 auto; }
#main { width: 100%; margin: 0 auto; }
.clear { clear: both; }

body { font: 18px Arial, Tahoma, sans-serif; letter-spacing: -1px;  background: #000; color: #d9d9d9; }

a { color: #ff5a00; text-decoration: underline;}
a:hover { text-decoration: none; }
strong, b { font-weight:bold; }

#main h1 { font-weight: normal; font-size: 28px; letter-spacing: -1px; margin-bottom: 15px; }
#main h2 { font-weight: normal; font-size: 24px; letter-spacing: -1px; }
#main h3 { font-weight: normal; font-size: 21px; letter-spacing: -1px; }
.disc { list-style: disc inside; }


/* Main Template */

#main .header { width: 960px; padding: 0; }
#main .horzbar1 { margin: 5px 0 13px 0; width: 960px; }
#main .horzbar1-2 { margin: 5px 0 13px 0; width: 960px; height: 39px; background: url(images/allstunners2.gif) no-repeat; position: relative; }
#main .horzbar1-2 .buttons { width: 185px; height: 37px; position: relative; left: 764px; top: 1px; }
#main .horzbar2 { margin: 15px 0 5px 0; width: 960px; }

.subnav {
	margin: 0;
	padding: 0;
}

.subnav li {
	background: none !important;
	display: inline;
	float: left;
}

.subnav li a {
	float: left;
	width: 92px;
	height: 0;
	padding-top: 35px;
	overflow: hidden;
}
.subnav li,
.subnav li a {
	background: url(images/subnav.gif) no-repeat;
}


.subnav li#freetour, .subnav li#freetour a {	background-position: 0 0px; }
.subnav li#joinnow, .subnav li#joinnow a {  background-position: -92px 0; }

.subnav li#freetour a:hover {  background-position: 0 -35px; }
.subnav li#joinnow a:hover {  background-position: -92px -35px; }


/* Setup */

.setupcol1 { width: 910px; margin: 0 auto; padding: 0; }
.setupcol2 { width: 960px; margin: 20px auto 0 auto; padding: 0; }

.setupcol1 .column1.first { width: 400px; float: left; }
.setupcol1 .column1.last { width: 510px; float: right; }
.setupcol2 .column2.first { width: 738px; float: left; }
.setupcol2 .column2.last { width: 208px; float: right; }

.setupcol1:after, .setupcol2:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }


/* Content */

.thumb1 { padding: 10px; width: 349px; border: 1px #676767 solid; }
.thumb1:hover { background: #292929; }
.thumb2 { padding: 5px; width: 108px; border: 1px #676767 solid; }
.thumb2:hover { background: #292929; }
.thumb3 { padding: 5px; width: 128px; border: 1px #676767 solid; }
.thumb3:hover { background: #292929; }

.thumblayout1 li { float: left; padding-right: 9px; }
.thumblayout2 li { float: left; padding-right: 9px; }
.thumblayout1 li.end { padding-right: 0px; }
.thumblayout2 li.end { padding-right: 0px; }

.description { width: 505px; margin: 0; text-align: left; font-weight: normal; }
.description h1 { color: #f4f4f4; }

.jlink1 { margin: 20px 0; }
.jlink2 { margin: 10px auto 0 auto; width: 500px; text-align: center; clear: both; }
.jlink3 { margin: 4px auto 4px auto; *margin: 4px auto 8px auto; width: 600px; text-align: center; }

.xblock { width: 208px; height: 437px; padding: 4px; background: url(images/xblock.gif) no-repeat;  }
.xblock li { margin: 0 0 -2px 0; }

.footer { width: 920px; padding: 0; margin: 0 auto; text-align: center; }
.footer h3 { color: #b4b4b4; }
.compliance { width: 100%; text-align: center; margin: 20px 0; font-size: 10px; }
.compliance a { color: #444; }

